## node-babel-plugin-lodash 3.3.4+~cs2.0.1

=== debian/control ===
Source: node-babel-plugin-lodash
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha (>= 8~) <!nocheck>
 , node-babel-cli (>= 7.0~)
 , node-babel-helper-module-imports (>= 7.0~)
 , node-babel-plugin-add-module-exports (>= 1.0~)
 , node-babel-types (>= 7.0~)
 , node-glob
 , node-lodash
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-babel-plugin-lodash
Vcs-Git: https://salsa.debian.org/js-team/node-babel-plugin-lodash.git
Homepage: https://github.com/lodash/babel-plugin-lodash#readme
Rules-Requires-Root: no

Package: node-babel-plugin-lodash
Architecture: all
Depends:
 ${misc:Depends}
 , node-babel-helper-module-imports (>= 7.0~)
 , node-babel-types (>= 7.0~)
 , node-glob
 , node-lodash
Provides: ${nodejs:Provides}
Description: Modular Lodash builds without the hassle
 A simple transform to cherry-pick Lodash modules so one don’t have to.
 This is a plugin for babel transpiler to make using modular lodash easy.
 .
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 Node.js is an event-based server-side JavaScript engine.
