=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-babel-plugin-lodash-$1/ \
 https://github.com/lodash/babel-plugin-lodash/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=require-package-name,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-require-package-name-$1/ \
 https://github.com/mattdesl/require-package-name/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
